namespace de.steffenschuette.DeBagger
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripModeLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabelTemperature = new System.Windows.Forms.ToolStripStatusLabel();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.dateiToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.makeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.beendenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.panel1 = new System.Windows.Forms.Panel();
            this.flowLayoutPanel2 = new System.Windows.Forms.FlowLayoutPanel();
            this.buttonRead = new System.Windows.Forms.Button();
            this.buttonWrite = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.label_min = new System.Windows.Forms.Label();
            this.label_sec = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label_numOfDips = new System.Windows.Forms.Label();
            this.pictureBox_steeping = new System.Windows.Forms.PictureBox();
            this.pictureBox_dipping = new System.Windows.Forms.PictureBox();
            this.pictureBox_ready = new System.Windows.Forms.PictureBox();
            this.pictureBox_disposing = new System.Windows.Forms.PictureBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.pictureBox_startStop = new System.Windows.Forms.PictureBox();
            this.label_sugar = new System.Windows.Forms.Label();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.statusStrip1.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.flowLayoutPanel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_steeping)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_dipping)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_ready)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_disposing)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_startStop)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            this.SuspendLayout();
            // 
            // statusStrip1
            // 
            this.statusStrip1.BackColor = System.Drawing.Color.White;
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1,
            this.toolStripModeLabel,
            this.toolStripStatusLabelTemperature});
            this.statusStrip1.Location = new System.Drawing.Point(0, 529);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(469, 22);
            this.statusStrip1.TabIndex = 0;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(114, 17);
            this.toolStripStatusLabel1.Text = "Status: not connected";
            // 
            // toolStripModeLabel
            // 
            this.toolStripModeLabel.Name = "toolStripModeLabel";
            this.toolStripModeLabel.Size = new System.Drawing.Size(45, 17);
            this.toolStripModeLabel.Text = "Mode: ?";
            // 
            // toolStripStatusLabelTemperature
            // 
            this.toolStripStatusLabelTemperature.Name = "toolStripStatusLabelTemperature";
            this.toolStripStatusLabelTemperature.Size = new System.Drawing.Size(93, 17);
            this.toolStripStatusLabelTemperature.Text = "Temperature: ?°C";
            this.toolStripStatusLabelTemperature.Visible = false;
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.dateiToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(469, 24);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // dateiToolStripMenuItem
            // 
            this.dateiToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.makeToolStripMenuItem,
            this.toolStripMenuItem1,
            this.beendenToolStripMenuItem});
            this.dateiToolStripMenuItem.Name = "dateiToolStripMenuItem";
            this.dateiToolStripMenuItem.Size = new System.Drawing.Size(37, 20);
            this.dateiToolStripMenuItem.Text = "Tea";
            // 
            // makeToolStripMenuItem
            // 
            this.makeToolStripMenuItem.Name = "makeToolStripMenuItem";
            this.makeToolStripMenuItem.Size = new System.Drawing.Size(110, 22);
            this.makeToolStripMenuItem.Text = "Make";
            this.makeToolStripMenuItem.Click += new System.EventHandler(this.makeToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(107, 6);
            // 
            // beendenToolStripMenuItem
            // 
            this.beendenToolStripMenuItem.Name = "beendenToolStripMenuItem";
            this.beendenToolStripMenuItem.Size = new System.Drawing.Size(110, 22);
            this.beendenToolStripMenuItem.Text = "Exit";
            this.beendenToolStripMenuItem.Click += new System.EventHandler(this.beendenToolStripMenuItem_Click);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.flowLayoutPanel2);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(0, 499);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(469, 30);
            this.panel1.TabIndex = 3;
            // 
            // flowLayoutPanel2
            // 
            this.flowLayoutPanel2.BackColor = System.Drawing.Color.White;
            this.flowLayoutPanel2.Controls.Add(this.buttonRead);
            this.flowLayoutPanel2.Controls.Add(this.buttonWrite);
            this.flowLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.flowLayoutPanel2.FlowDirection = System.Windows.Forms.FlowDirection.RightToLeft;
            this.flowLayoutPanel2.Location = new System.Drawing.Point(0, 0);
            this.flowLayoutPanel2.Name = "flowLayoutPanel2";
            this.flowLayoutPanel2.Size = new System.Drawing.Size(469, 30);
            this.flowLayoutPanel2.TabIndex = 0;
            // 
            // buttonRead
            // 
            this.buttonRead.Location = new System.Drawing.Point(366, 3);
            this.buttonRead.Name = "buttonRead";
            this.buttonRead.Size = new System.Drawing.Size(100, 23);
            this.buttonRead.TabIndex = 0;
            this.buttonRead.Text = "Get configuration";
            this.buttonRead.UseVisualStyleBackColor = true;
            this.buttonRead.Click += new System.EventHandler(this.buttonRead_Click);
            // 
            // buttonWrite
            // 
            this.buttonWrite.Location = new System.Drawing.Point(251, 3);
            this.buttonWrite.Name = "buttonWrite";
            this.buttonWrite.Size = new System.Drawing.Size(109, 23);
            this.buttonWrite.TabIndex = 1;
            this.buttonWrite.Text = "Set configuration";
            this.buttonWrite.UseVisualStyleBackColor = true;
            this.buttonWrite.Click += new System.EventHandler(this.buttonWrite_Click);
            // 
            // timer1
            // 
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // label_min
            // 
            this.label_min.Font = new System.Drawing.Font("Courier New", 48F, System.Drawing.FontStyle.Bold);
            this.label_min.Location = new System.Drawing.Point(240, 428);
            this.label_min.Name = "label_min";
            this.label_min.Size = new System.Drawing.Size(114, 73);
            this.label_min.TabIndex = 4;
            this.label_min.Text = "1";
            this.label_min.TextAlign = System.Drawing.ContentAlignment.TopRight;
            this.label_min.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label_min_MouseClick);
            // 
            // label_sec
            // 
            this.label_sec.AutoSize = true;
            this.label_sec.Font = new System.Drawing.Font("Courier New", 48F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label_sec.Location = new System.Drawing.Point(367, 428);
            this.label_sec.Name = "label_sec";
            this.label_sec.Size = new System.Drawing.Size(108, 73);
            this.label_sec.TabIndex = 5;
            this.label_sec.Text = "00";
            this.label_sec.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label_sec_MouseClick);
            // 
            // label3
            // 
            this.label3.Font = new System.Drawing.Font("Courier New", 48F, System.Drawing.FontStyle.Bold);
            this.label3.Location = new System.Drawing.Point(334, 423);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(59, 56);
            this.label3.TabIndex = 6;
            this.label3.Text = ":";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label_numOfDips
            // 
            this.label_numOfDips.Font = new System.Drawing.Font("Courier New", 48F, System.Drawing.FontStyle.Bold);
            this.label_numOfDips.Location = new System.Drawing.Point(35, 423);
            this.label_numOfDips.Name = "label_numOfDips";
            this.label_numOfDips.Size = new System.Drawing.Size(136, 73);
            this.label_numOfDips.TabIndex = 8;
            this.label_numOfDips.Text = "2";
            this.label_numOfDips.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            this.label_numOfDips.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label_numOfDips_MouseClick);
            // 
            // pictureBox_steeping
            // 
            this.pictureBox_steeping.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox_steeping.Image")));
            this.pictureBox_steeping.Location = new System.Drawing.Point(295, 184);
            this.pictureBox_steeping.Name = "pictureBox_steeping";
            this.pictureBox_steeping.Size = new System.Drawing.Size(154, 210);
            this.pictureBox_steeping.TabIndex = 13;
            this.pictureBox_steeping.TabStop = false;
            this.pictureBox_steeping.Visible = false;
            // 
            // pictureBox_dipping
            // 
            this.pictureBox_dipping.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox_dipping.Image")));
            this.pictureBox_dipping.Location = new System.Drawing.Point(13, 189);
            this.pictureBox_dipping.Name = "pictureBox_dipping";
            this.pictureBox_dipping.Size = new System.Drawing.Size(154, 204);
            this.pictureBox_dipping.TabIndex = 12;
            this.pictureBox_dipping.TabStop = false;
            this.pictureBox_dipping.Visible = false;
            // 
            // pictureBox_ready
            // 
            this.pictureBox_ready.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox_ready.Image")));
            this.pictureBox_ready.Location = new System.Drawing.Point(287, 42);
            this.pictureBox_ready.Name = "pictureBox_ready";
            this.pictureBox_ready.Size = new System.Drawing.Size(136, 100);
            this.pictureBox_ready.TabIndex = 10;
            this.pictureBox_ready.TabStop = false;
            // 
            // pictureBox_disposing
            // 
            this.pictureBox_disposing.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox_disposing.Image")));
            this.pictureBox_disposing.Location = new System.Drawing.Point(61, 35);
            this.pictureBox_disposing.Name = "pictureBox_disposing";
            this.pictureBox_disposing.Size = new System.Drawing.Size(88, 115);
            this.pictureBox_disposing.TabIndex = 11;
            this.pictureBox_disposing.TabStop = false;
            this.pictureBox_disposing.Visible = false;
            // 
            // pictureBox1
            // 
            this.pictureBox1.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox1.Image")));
            this.pictureBox1.Location = new System.Drawing.Point(0, 21);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(466, 481);
            this.pictureBox1.TabIndex = 9;
            this.pictureBox1.TabStop = false;
            // 
            // pictureBox_startStop
            // 
            this.pictureBox_startStop.Image = global::de.steffenschuette.DeBagger.Resource1.startButton;
            this.pictureBox_startStop.Location = new System.Drawing.Point(171, 195);
            this.pictureBox_startStop.Name = "pictureBox_startStop";
            this.pictureBox_startStop.Size = new System.Drawing.Size(100, 100);
            this.pictureBox_startStop.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.pictureBox_startStop.TabIndex = 14;
            this.pictureBox_startStop.TabStop = false;
            this.pictureBox_startStop.Click += new System.EventHandler(this.pictureBox_startStop_Click);
            // 
            // label_sugar
            // 
            this.label_sugar.BackColor = System.Drawing.Color.Transparent;
            this.label_sugar.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.label_sugar.Font = new System.Drawing.Font("Courier New", 48F, System.Drawing.FontStyle.Bold);
            this.label_sugar.Location = new System.Drawing.Point(201, 95);
            this.label_sugar.Name = "label_sugar";
            this.label_sugar.Size = new System.Drawing.Size(39, 62);
            this.label_sugar.TabIndex = 15;
            this.label_sugar.Text = "1";
            this.label_sugar.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            this.label_sugar.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label_sugar_MouseClick);
            // 
            // pictureBox2
            // 
            this.pictureBox2.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox2.Image")));
            this.pictureBox2.Location = new System.Drawing.Point(171, 21);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(105, 97);
            this.pictureBox2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.pictureBox2.TabIndex = 17;
            this.pictureBox2.TabStop = false;
            this.pictureBox2.Click += new System.EventHandler(this.pictureBox2_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(469, 551);
            this.Controls.Add(this.label_sugar);
            this.Controls.Add(this.pictureBox_startStop);
            this.Controls.Add(this.label_numOfDips);
            this.Controls.Add(this.pictureBox_steeping);
            this.Controls.Add(this.pictureBox_dipping);
            this.Controls.Add(this.label_min);
            this.Controls.Add(this.label_sec);
            this.Controls.Add(this.pictureBox_ready);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Controls.Add(this.pictureBox_disposing);
            this.Controls.Add(this.pictureBox2);
            this.Controls.Add(this.pictureBox1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.Text = "DeBagger UI";
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.flowLayoutPanel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_steeping)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_dipping)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_ready)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_disposing)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_startStop)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem dateiToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem beendenToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel2;
        private System.Windows.Forms.Button buttonRead;
        private System.Windows.Forms.Button buttonWrite;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripModeLabel;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabelTemperature;
        private System.Windows.Forms.Label label_min;
        private System.Windows.Forms.Label label_sec;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label_numOfDips;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.PictureBox pictureBox_ready;
        private System.Windows.Forms.PictureBox pictureBox_disposing;
        private System.Windows.Forms.PictureBox pictureBox_dipping;
        private System.Windows.Forms.PictureBox pictureBox_steeping;
        private System.Windows.Forms.PictureBox pictureBox_startStop;
        private System.Windows.Forms.ToolStripMenuItem makeToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.Label label_sugar;
        private System.Windows.Forms.PictureBox pictureBox2;

    }
}

